Padre-Plugin-Moose

Prerequisites

Padre-Plugin-Moose declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose2.0402Moose-2.1210137.50
Padre0.94Padre-1.00137.50
perl5.8.0perl0.00

Padre-Plugin-Moose declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98134.38
Locale::Msgfmt0.15Locale-Msgfmt-0.15134.38
Test::More0.88Test-Simple-1.001003131.25

Padre-Plugin-Moose declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98134.375